<webobject name = "PageTemplate1">
  <webobject name = "ContainerBibiliotheque">
    <webobject name = "CondIsAfficherLnkModification">
      <webobject name = "CondNotIsModification"> <webobject name = "BtnToModification" /> </webobject>
      <webobject name = "CondIsModification">
        <webobject name = "BtnToLectureSeule" />
        <br />
        <font class = "textNote"> NOTE : vous pouvez modifier le classement des documents en faisant un &quot;drag and drop&quot; entre les lignes. </font>
      </webobject>
    </webobject>
    <p align = "center">
      <font class = "mainTitle">Documents aidant &agrave; l'utilisation de l'application</font>
      <br />
      <br />
      <webobject name = "CktlNote1">
        <webobject name = "DocumentationLocale" />
        <br />
        <b>Cartographies REFERENS</b>
        <ul>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.2/carto_bap_A_Sciences_du_vivant.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP A : Sciences du vivant</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.3/carto_bap_B_Sciences_Chimiques_Sciences_des_mat_riaux.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP B : Sciences chimiques Sciences des materiaux</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.4/carto_bap_C_Sciences_de_l_ing_nieur_et_instrumentation_scientifique.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP C : Sciences de l'ingenieur et instrumentation scientifique</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.5/carto_bap_D_Sciences_Humaines_et_Sociales.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP D : Sciences Humaines et Sociales</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.6/carto_bap_E_Informatique__Statistique_et_Calcul_Scientifique.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP E : Informatique, Statistique et Calcul Scientifique</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.7/carto_bap_F_Information.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP F : Information, Documentation, Culture, Communication, Edition, TICE</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.8/carto_bap_G_Patrimoine__logistique__pr_vention_et_restauration.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP G : Patrimoine, logistique, pr&eacute;vention et restauration</a>
          </li>
          <li>
            <a href = "http://www.univ-lr.fr/actes/ged/dt/commun/0904031101.9/carto_bap_J_Gestion_et_pilotage.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;BAP J : Gestion et pilotage</a>
          </li>
        </ul>
        <br />
        <b>Documents r&eacute;glementaires</b>
        <ul>
          <li>
            <a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000022593931" target = "_blank" title = "Ouvrir le document au format PDF"> D&eacute;cret du 28 juillet 2010 relatif aux conditions g&eacute;n&eacute;rales de l'appr&eacute;ciation de la valeur professionnelle des fonctionnaires de l'&eacute;tat</a>
          </li>
          
          <li>
            <a href = "http://legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000027275417" target = "_blank" title = "Ouvrir le document au format PDF"> Arr&ecirc;t&eacute; du 18 mars 2013 relatif &agrave; l'entretien professionnel</a>
          </li>

 
          <li>
            <a href = "http://circulaire.legifrance.gouv.fr/pdf/2012/04/cir_35118.pdf" target = "_blank" title = "Ouvrir le document au format PDF"> <webobject name = "ImgPdf" />&nbsp;Circulaire d'application du 23 avril 2012</a>
          </li>
          
          <li>
            <a href = "http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=71954" target = "_blank" title = "Ouvrir le document au format PDF"> Circulaire MEN et MSR du 26 avril 2013</a>
          </li>

          <li>
            <a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000025056275" target = "_blank" title = "Ouvrir le document au format PDF"> D&eacute;cret entretien professionnel du 29/12/2011</a>
          </li>
          
          <li>
          	<a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000022593931" target = "_blank" title = "Ouvrir le document au format PDF">
	          	28 juillet 2007 relatif aux conditions générales d'appréciation de la valeur professionnelle des fonctionnaires de l'Etat
	          </a>
          </li>
          
          <li>
          	<a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000025056275" target = "_blank" title = "Ouvrir le document au format PDF">
	          	29 décembre  modifiant le décret du 15 octobre 2007 sur l'appréciation de la valeur professionnelle des fonctionnaires
	          </a>
          </li>
        </ul>
        <br />
        <b>DIF</b>
        <ul>
               
          <li>
            <a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000469540" target = "_blank" title = "Ouvrir le document au format PDF"> 
            	Décret du 15 oct 2007 relatif à la formation tout au long de la vie des fonctionnaires de l'Etat
            </a>
          </li>
          
          <li>
            <a href = "http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000017767427" target = "_blank" title = "Ouvrir le document au format PDF"> 
            	Décret du 26 déc 2007 relatif à la formation professionnelle des agents non - titulaires
            </a>
          </li>
          
       	</ul>
          
      </webobject>
    </p>
  </webobject>
</webobject>